
Website Input - Bug #771

Fix CSSSelect import issues

08/06/2014 09:53 PM - Luke Murphey

Status: Closed Start date: 08/06/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

https://github.com/SimonSapin/cssselect/

https://raw.githubusercontent.com/lxml/lxml/master/src/lxml/cssselect.py

History

#1 - 08/06/2014 10:38 PM - Luke Murphey

Including cssselect 90c72b0 and lxml cssselector 6bee2e59e1.

#2 - 08/07/2014 09:59 PM - Luke Murphey

- Target version set to 0.9

#3 - 08/07/2014 10:00 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
